.title .p0 {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(4px + 1rem);
    color: #001322;
    line-height: calc(16px + 4rem);
    letter-spacing: 1px;
}

.title .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: 700;
    font-size: calc(8px + 2rem);
    color: #001322;
    line-height: calc(20px + 2rem);
    letter-spacing: calc(0px + 0.1rem);
}

.title .p2 {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #333333;
    line-height: calc(6px + 1.5rem);
    letter-spacing: 1px;
}

.position_box {
    width: 100%;
    border-bottom: 1px #DCDCDC solid;
    padding: calc(10px + 1rem) 0;
}

.position {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 0.25rem);
}

.position p {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #606060;
    line-height: 1;
}

.position img {
    width: calc(6px + 1rem);
}

.position p a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.5rem);
}

.kong {
    width: 100%;
    font-size: calc(10px + 0.5rem);
    color: #666666;
    font-family: D_DIN_PRO_Medium;
    text-align: center;
    padding-top: calc(100px + 5rem);
}


.title .p1 {
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(8px + 2rem);
    color: #222222;
    line-height: calc(10px + 3rem);
}

.title .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #666666;
    line-height: calc(9px + 1rem);
    letter-spacing: 1px;
    margin-top: calc(4px + 1rem)
}

.two_banner {
    width: 100%;
    height: calc(100px + 15rem);
}

.two_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.support_box {
    width: 100%;
    padding-top: calc(18px + 3rem);

}

.support {
    max-width: 1600px;
    width: 90%;
    margin: auto;
}

.support_search {
    width: calc(200px + 40rem);
    height: calc(20px + 2rem);
    background: #F9FAFB;
    box-shadow: 0px calc(0px + 0.1rem) calc(0px + 0.1rem) 0px rgba(0, 0, 0, 0.06);
    border-radius: calc(16px + 4rem);
    margin: auto;
    margin-bottom: calc(18px + 2rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: calc(6px + 1.5rem);
}

.support_search .icon {
    width: calc(44px + 5rem);
    height: calc(20px + 2rem);
    background: #145C98;
    box-shadow: 0px calc(0px + 0.1rem) calc(2px + 0.1rem) 0px rgba(0, 0, 0, 0.05);
    border-radius: calc(16px + 4rem);
    display: flex;
    justify-content: center;
    align-items: center;
}

.support_search input {
    flex: 1;
    height: 100%;
    background-color: transparent;
    border: none;
    outline: medium;
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(3px + 1rem);
    padding: 0 calc(5px + 2rem);
}

.support_search input::placeholder {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(3px + 1rem);
}

.support_search img {
    width: calc(4px + 1rem);
}

.support_nav {
    display: flex;
    justify-content: space-between;
}

.support_nav_item {
    width: 24.375%;
    height: calc(85px + 5rem);
    background: #F8F8FA;
    border-radius: calc(5px + 0.25rem);
}

.support_nav_item a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(1px + 0.5rem);
}

.support_nav_item img {
    width: calc(8px + 2rem);
    display: none;
}

.support_nav_item img:nth-of-type(1) {
    display: block;
}

.support_nav_item .p1 {
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(10px + 0.5rem);
    color: #222222;
    line-height: calc(9px + 1rem);
    text-align: center;
}

.support_nav_item .p2 {
    font-family: SourceHanSansCN_Normal;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(3px + 1rem);
    text-align: center;

}

.support_nav_item_act {
    background: url(../images/support_bg.png) no-repeat;
    background-size: cover;
}

.support_nav_item_act img:nth-of-type(1) {
    display: none;
}

.support_nav_item_act img:nth-of-type(2) {
    display: block;
}

.support_nav_item_act .p1,
.support_nav_item_act .p2 {
    color: #ffffff;
}

.support_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(5px + 0.5rem);
    border-bottom: calc(1px + 0.1rem) #145C98 solid;
    padding-bottom: calc(3px + 1.5rem);
    margin-top: calc(13px + 3rem);
}

.support_title img {
    width: calc(1px + 1rem);
}

.support_title p {
    font-family: SourceHanSansCN_Regular;
    font-weight: 500;
    font-size: calc(10px + 0.5rem);
    color: #222222;
    line-height: calc(9px + 1rem);

}


@media screen and (max-width: 1100px){
    .title .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .title .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .title .p0{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .two_banner {
        width: 100%;
        height: calc(84px + 15rem);
    
    }
    .support_search {
        width: auto;
        height: calc(28px + 2rem);
    }
    .support_search input{
        font-size: calc(10px + 1rem);
    }
    .support_search input::placeholder{
        font-size: calc(10px + 1rem);
    }
    .support_search img {
        width: calc(12px + 1rem);
    }
    .support_nav{
        flex-wrap: wrap;
        row-gap: calc(10px + 1rem);
    }
    .support_nav_item{
        width: 48.5%;
        height: calc(105px + 5rem);
    }
    .support_nav_item img {
        width: calc(30px + 2rem);
    }
    .support_nav_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .support_nav_item .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .support_title p{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .support_title img {
        width: calc(12px + 1rem);
    }
}